h1{
    color: #cdfa25;
    padding: 20px;
    text-align: center;
    font-family: 'Arial', sans-serif;
    font-size: 30px;
}

h2
{
    font-family: 'Arial', sans-serif;
    text-align: center;
    font-size: 16px;
    color: rgb(156, 190, 24);
}

h3{
    background-color: #0c0c0c;
    color: rgb(255, 255, 255);
    
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px;
    text-align: center;
    font-family: 'Arial', sans-serif;
    font-size: 14px;
}

body{
    margin: 0;
    font-family: 'Arial', sans-serif;
    font-size: 14px;
    color: rgb(255, 255, 255);

    background-color: #0c0c0c;
}

@media (max-width: 768px) {
    .layout {
      flex-direction: column; /* Stack vertically */
    }
  
    .sidebar {
      width: 100%; /* Full width */
    }
  }

a:link{
    color: rgb(156, 190, 24);
    text-decoration: underline;
}

a:visited {
    color: rgb(148, 113, 230);
    background-color: transparent;
    text-decoration: none;
}


a:hover {
  color: rgb(255, 255, 255);
  background-color: transparent;
  text-decoration: underline;
}

figcaption{
    text-align: center;
    font-size: 12px;
    color: rgb(255, 255, 255);
    margin-top: 5px;

    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

/*Layout bits*/
.layout{
    display: flex;
}

.sidebar{
    background: #272727;
    padding: 20px;
    flex: 1;
    min-width: 150px;
    max-width: 768px;
}

.sidebar img {
  /*max-width: 100%;*/
  height: auto;
}

.content{
    flex: 3;
    padding: 20px;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }

/*Rows and columns for later on the page*/
.row {
    display: flex;
    /*flex-wrap: wrap;*/
    row-gap: 200px;
    margin-bottom: 300px;
  }

  .column {
    flex: 50%;
    padding: 5px;
    height: 300px;
  }